/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*centered logo
.centered-inline-logo-wrap {
    width: 300px!important;
}
#top-menu li {
	padding-right: 40px;
}
@media only screen and (min-width: 1786px) {
.centered-inline-logo-wrap {
    width: 600px!important;
}
}*/
/*CTA in navbar*/
#top-menu .menu-button a::before,
#top-menu .menu-button a::after { display: none; }
#top-menu .menu-button a {
	color: #A1BF8E;
	font-size: 18px;
	font-weight: 600;
	background-color: rgba(255, 0, 0, 0.0);
	border: 3px;
	border: 3px solid #B3CCA3;
	
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	border-radius: 5px;

    line-height: 50px !important;
    padding: 0 20px;
}
.et-fixed-header #top-menu .menu-button a {
    line-height: 50px !important;
}
@media screen and (max-width: 1024px) {
	#top-menu .menu-button a {
		font-size: 15px;
		padding: 0 5px !important;
	}
	#top-menu li {
		padding-right: 20px;
	}
	#top-menu .menu-button {
		padding-right: 0!important;
	} 
}
#top-menu .menu-button a:hover {
  color: #ffffff !important;
	background-color: #B3CCA3 ;
	border-color: #91B579  ;	
}
/*Custom button*/
.btn {
    color: #A1BF8E ;
	font-size: 18px;
	background-color: #e5e5e5;
	border: 3px solid;
	border-color: #B3CCA3;
	border-radius: 5px;
	padding-top: 15px!important ;
	padding-right: 18px!important;
	padding-bottom: 15px!important;
	padding-left: 18px!important;
	margin-bottom: 60px!important;
	font-weight: 600;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
}
/*Invisible button home page Meet the Team*/
.clrbtn {
    color: #000000 ;
	font-size: 18px;
	background-color: rgba(255, 0, 0, 0.0);
	border: 0px solid;
	border-color: #86ad3f;
	border-radius: 5px;
	padding-top: 15px!important ;
	padding-right: 18px!important;
	padding-bottom: 15px!important;
	padding-left: 18px!important;
}
.btn:hover {
    color:#FFF;
    background-color:#B3CCA3;
}
.btn2 {
  color: #A1BF8E ;
	font-size: 18px;
	background-color: #F4F2EF;
	border: 3px solid;
	border-color: #B3CCA3;
	border-radius: 5px;
	padding-top: 15px!important ;
	padding-right: 18px!important;
	padding-bottom: 15px!important;
	padding-left: 18px!important;
	margin-bottom: 60px!important;
	font-weight: 600;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
}
.btn2:hover {
    color:#FFF;
    background-color:#B3CCA3;
}
.btn3 {
  color: #A1BF8E ;
	font-size: 18px;
	background-color: rgba(255, 0, 0, 0.0);
	border: 3px solid;
	border-color: #B3CCA3;
	border-radius: 5px;
	padding-top: 15px!important ;
	padding-right: 18px!important;
	padding-bottom: 15px!important;
	padding-left: 18px!important;
	margin-bottom: 60px!important;
	font-weight: 600;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
}
.btn3:hover {
    color:#FFF;
    background-color:#B3CCA3;
}
/*
@media only screen and (max-width: 560px) {
.clrbtn {	
	position: relative;
	top: 30px;		
	}	
}
@media only screen and (max-width: 560px) {
.clrbtn {	
	position: relative;
	top: 30px;		
	}	
}
@media only screen and (min-width: 981px) and (max-width: 1180px) {
.clrbtn {	
	position: relative;
	top: 50px;		
	}	
}
	
}

*/

#footer-info {
	text-align: center!important;
	float: none!important;
} 
#footer-info a {
	text-decoration: underline;
	font-weight: 400;
}
h2 {
	font-family:  'minion-pro', serif; 
}
h1 {
	font-family: 'Cinzel',times,serif!important;
}

#et-secondary-nav li ul, #top-header {
    background-color: #B3CCA3;
}
#et-info {
	float: none;
	text-align: center!important;
}
#et-secondary-nav li {
	margin: 0 auto;
	text-align: center!important;
	font-size: 14px;
	font-weight: 400;
}
#et-secondary-menu {
	float:none!important;
	text-align: center!important;
}
/*Colors gap between header and content
div#page-container.et-animated-content {
	background-color: #000000;
}*/
/*Space below button About section*/
@media all and (max-width: 1578px) {
	.aboutbtn {
		margin-bottom: 30px!important;
	}
}
/*Email subscription form button hover*/
#frm_form_2_container button[type='submit'] :hover {
    color:#FFF!important;
    background-color:#B3CCA3!important;
}
#footer-info a {
	text-decoration: none!important;
}
/*fix top bar and header on mobile*/
@media only screen and (max-width: 980px) {
#top-header, #et-secondary-menu, #et-secondary-nav {
	display: block!important;
}	
#et-secondary-nav {
		padding-top: 8px;
}
#main-header {
		margin-top: 28px;
	}
}
/*expanding line under navbar items*/

#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
	bottom:52%;
	width: 18px;

}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: -52%;
 background: #B3CCA3;
 height: 2px; 
-webkit-transition-property: all;
 transition-property: all;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
 -webkit-transition-timing-function: ease-in-out;
 transition-timing-function: ease-in-out;
}

/*add shadow under blog post images*/
.et_pb_image_container {	
 -webkit-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
    -moz-box-shadow:  6px 6px 18px 0px rgba(0,0,0,0.3);
    box-shadow:  6px 6px 18px 0px rgba(0,0,0,0.3);
}
/*hide hero on mobile*/
@media only screen and (max-width: 767px) {

.herosec {
  display: none;
  }
  }
/*change mobile breakpoint on footer*/
@media only screen and (max-width: 600px) and (min-width: 480px)  {
.et_pb_gutters1 .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
width: 70%;
margin-right: 20px;
}
}
/*expanding line under navbar items*/

#top-menu .current_page_item a:before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 bottom: 30%;
 width: 100%;
}

#top-menu li a:after {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 30%;
 background: #B3CCA3; 
 height: 2px; 
 transition-property: left right;
 transition-duration: 0.3s;
 transition-timing-function: ease-out;
}
 #top-menu li a:hover:after, 
 #top-menu li a:focus:after, 
 #top-menu li a:active:after {
   right: 0;
 }	
/*hide small underline on book now navbar cta button*/
#menu-item-225424 a::before {
	width: 0px!important;
}
/*removes sliding bar from book now button */
#menu-item-225424 a::after {
	height: 0px!important;
}
/*keep fixed logo container from shrinking*/
/* #main-header, #logo img {
 height: 100px!important;
}
#main-header > div.container.clearfix.et_menu_container > div.logo_container {
 height: 100px!important;
} */
/*makes home page calendar fit on mobile*/
@media only screen and (max-width: 600px)  {
#calimg img {
	width: 300px!important; 
	}		
/*#caldiv {
		
	width: 300px!important;
	}*/
}
/*makes home page service boxes fit on mobile*/
@media only screen and (max-width: 600px)  {
#homsvcbx img {
	width: 300px!important;
	}		
#homsvcbx {	
	width: auto!important;
	margin: auto!important;
	margin-top: 30px!important;
	}
	#svcbxtrans {
		width: 100%;
		margin: 0 auto!important;
	}
}
/*makes home page consult button fit on mobile*/
@media only screen and (max-width: 600px)  {
#homconsbtn img, .spwidget-button2  {
	width: 280px!important;
	font-size: 13px!important;
	}		
#homconsbtn {
	margin: 0 auto!important;
	}
}
/*makes service boxes on what we treat fit on mobile*/
@media only screen and (max-width: 600px)  {
#svcbxtrans div {
	width: 100%!important;	
	margin: 0!important;
	}		
}
@media only screen and (max-width: 560px) {
#main-header {
	background-color: #1e1e1e ;
}
}
#frm_form_1_container button[type='submit'] {
  color: #477a22!important;
}

/*makes home treatment options fit on mobile*/
/* .homepage-treatments  {
	margin: 0px 180px 0px 180px;
	}		 */

@media only screen and (max-width: 600px)  {
.homepage-treatments  {
	margin: 0 auto;
	}		
}
/* Navigation green underline 
@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 67px;
}
}*/

/* Fix Email Signup Form Section */
@media only screen and (max-width: 600px)  {
.email-signup-form-section  {
	margin-bottom: 20px;
	}		
}


/* hover underline for nav */
#post-226544 .et_pb_code_inner {
	text-align:center;
}
@media only screen and (max-width: 600px) {
#svcbxtrans div {
    width: 100%!important;
    margin: 0!important;
}
	.et_pb_code_inner div {
    width: auto!important;
    margin: 0 auto !important;
}
}
@media only screen and (max-width: 1920px) and (min-width: 1451px) {
.spwidget-button2 {
    width: 343px!important;
}
}
@media screen and (max-width:1451px) {
	.spwidget-button2 {
    width: 343px!important;
}
}
/* New Updates */
#top-menu li a,
.et-fixedheader #top-menu li a {
	padding-bottom: 0!important;
	position: relative;
	display: block;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
	padding: 0!important;
}
#top-menu {
}
#top-menu li a {
	line-height: 112px!important;
}
.et-fixed-header #top-menu {
	height: 68px;
}
.et-fixed-header #top-menu li a {
	line-height: 68px!important;
}
@media screen and (min-width:1161px) {
	#logo {
		height: 80%!important;
-webkit-transition-property: all;
 transition-property: all;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
 -webkit-transition-timing-function: ease-in-out;
 transition-timing-function: ease-in-out;
	}
}
#logo {
	margin-bottom:0!important;
}
@media screen and (max-width: 1160px) {
	#logo {
		height: 50% !important;
	}
}
@media screen and (max-width: 900px) {
	#logo {
		height: 100% !important;
	}
}
.et_header_style_split #et-top-navigation .mobile_menu_bar,
.et_header_style_left #et-top-navigation .mobile_menu_bar {
  padding-bottom: 0;
  margin: 20px 0px 15px 0!important;
}
.calendar-wrapper { margin-top: 0 !important;}

.join-button {
	position: absolute!important;
    right: 0;
}
.join-button a {
	background: transparent;
    margin-top: -5px;
    padding: 5px 10px 14px 10px !important;
    border-radius: 3px;
    border: 2px solid #000;
    color: #000!important;
    text-transform: uppercase;
    margin-left: 15px;
    padding-bottom: 6px !important;
    top: -2px;
    position: relative;
}
.join-button a:hover {
	background: #000;
	color: #91B579!important;
}
@media screen and (max-width: 1100px) {
	#mc-embedded-subscribe {
		padding-left: 11px!important;
		padding-right: 11px !important;
	}
}
@media screen and (max-width: 980px) {
	#mc_embed_signup_scroll {
		margin-bottom: 30px!important;
	}
	#et-secondary-nav .join-button {
		display: none;
	}
	#mobile_menu .join-button {
		position: relative!important;
	}
	#mobile_menu .join-button a {
		border: none;
		margin: 6px 0 0 6px !important;
	}
	#mobile_menu .mobile-hide {display:none!important;}
}
h4.widgettitle {
    font-size: 26px;
}
.et_pb_widget_area_left {
	border: none!important;
}
.media-resource p {
	text-align: right;
}
.media-resource h3 {
	font-size: 20px;
}